command:
  wordpress:
      setup:
        options:
          wp-user: saburly4dm1n
          wp-pw: U2r6axymsh4be2
          wp-theme-dir: saburly-headless
          wp-theme-name: Saburly Headless WP
          wp-email: info@saburly.com
          wp-db-name: wp_saburly
          wp-description: We love beautiful code
          # wp-plugins is optional
          # If not set, Robo will activate all the plugins that are installed.
          # wp-plugins:
      import:
        options:
            migratedb-license:
            # Use http vs https to avoid SSL error https://deliciousbrains.com/wp-migrate-db-pro/doc/ssl-errors/
            migratedb-from: